<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reading List Activity</title>
	</head>
	<body>

		<label>Enter a word here:</label>
		<input id="text">
		<select id="color">
			<option disabled selected>Select a color</option>
			<option value="1">RED</option>
			<option value="2">GREEN</option>
			<option value="3">BLUE</option>
			<option value="4">YELLOW</option>
		</select>

		<button onClick="color()">Click here</button>
		<h1 id="display">YOUR WORD WILL BE DISPLAYED HERE</h1>

		<script src="script.js"></script>
	</body>
</html>